homebrew 2ds 11.2.0-35E

Discussion in '3DS - Homebrew Development and Emulators' started by jonathanhoks, Dec 7, 2016.

  1. jonathanhoks
    OP

    jonathanhoks Newbie

    Newcomer
    4
    1
    Dec 7, 2016
    Belgium
    hello, i wanna know if its possible to homebrew my 2ds, 11.2.0-35E. I have looked on google but I didnt came any further. can someone tell me if its possible without powersaves? i saw on a site of ?smeagol? that i need pokemon oras, zelda, or some other games. i do have those pokemon games but i dont know how to install homebrew.

    i hope you people will take your time to help me.

    regards, jonathanhoks
     
  2. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,937
    1,169
    May 17, 2015
    United States
    New York
    Basehaxx is the one that reuires ORAS, but it needs a second 3ds and a powersaves will not work. Oot3d should work, but you can't pirate games or do any of the good stuff without a hardmod or second modded 3ds.
     
  3. Manurocker95

    Manurocker95 Game Dev & Pokémon Master

    Member
    665
    176
    May 29, 2016
    Spain
    Madrid
    Yes, there's a whole thread about homebrew on 11.2: https://gbatemp.net/threads/update-11-2-and-homebrew.446160/

    You need an Entrypoint (i'd recommend you to buy FreakyForms Deluxe as it is a primary exploit) and the starter pack from smealum's Page: http://smealum.github.io/3ds/

    For baseHax you need someone with access to homebrew to install the exploit on your cart.
     
    Last edited by Manurocker95, Dec 7, 2016
    Zidapi likes this.
  4. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    3,937
    1,169
    May 17, 2015
    United States
    New York
    though most of the exploitable games require a second 3ds with an exploit, so just keep in mind anything that isn't cubic ninja or freakyforms requires a second 3ds.
     
  5. jonathanhoks
    OP

    jonathanhoks Newbie

    Newcomer
    4
    1
    Dec 7, 2016
    Belgium